#8797
Support 1a
Participant

The Admin API should register automatically if you install from an original Novell CD.

If attempting to register manually gives an error about a module not being found it definitely sounds like you have an incomplete installation.

Please note that while it should work, GW7 is not yet officially supported with Formativ. We are working with Novell to iron out some GW7 issues and expect to release an update to Formativ very shortly.

Advansys Support